@charset "UTF-8";
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* ボタンカラー */
/* フォント系 */
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
#coder .coder__intro {
  background-image: url(../images/common/photo/typing_d.jpg);
  padding: 40px 0;
  margin-bottom: 40px;
}
#coder .coder__intro .section__subtitle {
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 0;
}
#coder .corder__important .style__about .list__title {
  margin-left: 8%;
}
#coder .style__about {
  margin-bottom: 50px;
}
#coder .style__about .list__title {
  font-size: 18rem;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#coder .style__about .list__text {
  font-size: 16rem;
}
#coder .coder__others {
  margin: 50px 0;
}
#coder .coder__others a {
  width: 440px;
  text-align: center;
  margin: 0 auto;
}
#coder .coder__catch {
  font-size: 28rem;
  line-height: 1.1em;
  color: #e685a5;
  text-align: center;
  margin-bottom: 50px;
}
#coder .coder__qa .qa__label {
  font-size: 26rem;
  color: #e685a5;
  margin-bottom: 20px;
}
#coder .coder__qa .qa__text {
  line-height: 1.6em;
  margin-bottom: 40px;
}
#coder .coder__works {
  background-color: #F2F7EE;
  padding: 40px;
}

#entry .entry__list {
  background-color: #FFF;
  font-size: 20rem;
  padding: 5%;
}
#entry .entry__list th, #entry .entry__list td {
  padding-bottom: 1em;
  line-height: 1.4em;
}
#entry .entry__list th {
  width: 30%;
  color: #999;
}
#entry .entry__list .entry__note {
  display: block;
  margin-top: 0.3em;
  font-size: 12rem;
  line-height: 1.5em;
  color: #666;
}

@media screen and (max-width: 768px) {
  #coder .coder__others {
    margin: 30px 0;
  }
  #coder .coder__others a {
    width: 100%;
  }
  #coder .corder__important.cmp_style_list .about__icon {
    margin-bottom: 20px;
  }
  #coder .corder__important .style__about .list__title {
    margin-left: 0;
  }
  #coder .coder__catch {
    font-size: 24rem;
    margin-bottom: 20px;
  }
  #coder .coder__works {
    padding: 25px 15px;
  }
  #coder .coder__qa .qa__label {
    font-size: 22rem;
    text-align: center;
  }
  #coder .coder__qa .qa__text {
    font-size: 14rem;
  }
  .banner .banner__label .banner__title {
    font-size: 15rem;
    margin-bottom: 0;
  }
  .cmp_style_list-simple .about__list li {
    margin-bottom: 20px;
  }
  .cmp_style_list-simple .about__list .list__title {
    font-size: 17rem;
  }
  .cmp_style_list-simple .about__list .list__text {
    font-size: 14rem;
  }
  .cmp_style_list .about__icon {
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
    text-align: center;
  }
  .cmp_style_list .about__icon img {
    width: 50%;
  }
  .cmp_style_list .about__list {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .cmp_style_list .about__list li {
    margin-bottom: 20px;
  }
  .cmp_style_list .about__list .list__title {
    font-size: 17rem;
    margin: 0 0 10px 0;
  }
  .cmp_style_list .about__list .list__text {
    margin: 0;
    font-size: 14rem;
  }
  #entry .entry__list {
    font-size: 16rem;
  }
  #entry .entry__list th, #entry .entry__list td {
    display: block;
    width: 100%;
  }
  #entry .entry__list th {
    border-bottom: 1px solid #eee;
    padding-bottom: 0.5em;
  }
  #entry .entry__list td {
    padding: 0.5em 0 2em 0;
  }
  .partners_row .button {
    width: 100%;
  }
}
